version: 1.14.8
files:
  - url: Tekapo Slakt-1.14.8.AppImage
    sha512: G3yCu+Wk3Vg/qUhqJZJCTTlzCPA0y0XEAwlfeaVTRghZV5g+4sbeKbMX9t0gYSHgA0ZWXDcZaJC2jx4jzy+eSA==
    size: 114008954
    blockMapSize: 119694
path: Tekapo Slakt-1.14.8.AppImage
sha512: G3yCu+Wk3Vg/qUhqJZJCTTlzCPA0y0XEAwlfeaVTRghZV5g+4sbeKbMX9t0gYSHgA0ZWXDcZaJC2jx4jzy+eSA==
releaseDate: '2026-03-20T15:21:04.325Z'
